 <!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>adding value/key pair to a object</h1>
    <p id="demo"></p>
    <p>Age:<span id="demo1"></span></p>
    <script>
        
        const person = {
            FirstName: "Rithu", LastName: "S Mathew", Fullbio: function () {
                return this.FirstName + " " + this.LastName;}
                
            
        };
        document.getElementById("demo").innerHTML = person.Fullbio();
        person.age=23;
        document.getElementById("demo1").innerHTML=person.age;

    </script>
</body>

</html> 


